<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>M04 Lenguajes de marcas</h1>
    <h3>Años 2021/2022</h3>
    <h2>ITB: DAWe, DAMr, DAMi</h2>
    <p>Aprendemos Xml, HTML, CSS y JS</p>
    <ul>
        <li><a href="/Ej03.html">Eje 3</a></li>
        <li><a href="/Ej04.html">Eje 4</a></li>
        <li><a href="/Ej05.html">Eje 5</a></li>
        <li><a href="/Ej06.html">Eje 6</a></li>
        <li><a href="/ej06.flex.html">Eje 6 flex</a></li>
    </ul>
</body>

</html>